name: "alias-embeddings"
description: |
  Usually a model specially made for embeddings.
config_file: |
    parameters:
      model: "all-MiniLM-L6-v2"
    backend: sentencetransformers
    embeddings: true
    name: "alias-embeddings"
